<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Avengers Mech Strike (2021)</Series>
  <Number>2</Number>
  <Web>https://www.comixology.com/Avengers-Mech-Strike-2021-2-of-5/digital-comic/911323</Web>
  <Summary>The Biomechanoid menace is growing exponentially, and the only line of defense for the Earth? The Avengers! While the team scrambles to fight Biomechanoids across the globe with the aid of their new mech suits, Iron Man and Black Panther try desperately to uncover the hidden enemy behind this new global crisis. But when they do, they realize that the threat is far greater than they had previously imagined... and the fate of the Earth hangs in the balance.</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB911323], [RELDATE:2021-03-03]</Notes>
  <Publisher>Marvel</Publisher>
  <Genre>Superhero</Genre>
  <PageCount>23</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
